<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="topic" style="question" id="color-notspecifiededid" xml:lang="sl">

  <info>
    <link type="guide" xref="color#problems"/>
    <link type="guide" xref="color-gettingprofiles"/>
    <link type="guide" xref="color-why-calibrate"/>
    <desc>Privzeti profili zaslona nimajo datuma umerjanja.</desc>
    <credit type="author">
      <name>Richard Hughes</name>
      <email>richard@hughsie.com</email>
    </credit>
    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>
  </info>

  <title>Why don’t the default monitor profiles have a calibration expiry?</title>
  <p>
    The default color profile used for each monitor is generated
    automatically based on the display 
    <link href="https://en.wikipedia.org/wiki/Extended_Display_Identification_Data">
    EDID</link> which is stored in a memory chip inside the monitor.
    The EDID only gives us a snapshot of the available colors the monitor
    was capable of displaying when it was manufactured, and does not
    contain much other information for color correction.
  </p>

  <note style="tip">
    <p>Pridobitev profila od proizvajalca zaslona ali ustvaritev lastnega profila pomaga pri natančnejšemu popravljanju barve.</p>
  </note>

</page>
